@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:700);

h1, h2, h3, h6, .h1, .h2, .h3, .h6 {
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: normal;
    line-height: 120%;
    letter-spacing: -0.6px;
    margin: 0px 0px 2px 0px;
}

h1, .h1 {
    font-size: 32px;
    line-height: 115%;
}

h2, .h2 {
    font-size: 24px;
}

h3, .h3 {
    font-size: 19px;
}

h6, .h6 {
    font-size: 16px;
}


h3.infobox-bar {
    font-size: 17px;
    line-height: 32px;
    letter-spacing:-0.2px;
}


@media (max-width: 767px) {
    h1, .h1 { font-size: 26px; }
    h2, .h2 { font-size: 21px; }
    h3, .h3 { font-size: 19px; }
    h6, .h6 { font-size: 16px; }


    .infobox-share h2 {
        font-size: 18px !important;
    }
}